Switch to debhelper 7; adjust debian/{compat,control,rules}.
[debian/jabref.git] / debian / jabref.docs
1 src/txt/README